Subject: RE: Any idea the ratio of end user workstations to network equipm ents

From: "Morgan, Peter (Engineering)" <[email-masked]>
Date: Fri, 15 Feb 2002 17:12:59 -0000

I've just checked the website - can anyone tell me how the number of
hosts/users has almost doubled in the last month?

Regards,
Peter.

-----Original Message-----
From: Jose Manuel Arronte Garcia [mailto:[email-masked]]
Sent: 15 February 2002 16:34
To: Jian Bo Huang; ietf
Subject: Re: Any idea the ratio of end user workstations to network
equipments

Have you tried www.netsizer.com?
I'm not sure if it has the data you need, but at least may give you and
idea...

Saludos.
Regards.
____________________________________________________
José Manuel Arronte García
Supervisor de Soporte Técnico Helpdesk

Meg@Red Veracruz
Telecomunicaciones y Entretenimiento S. A. de C. V.
Av. S. Díaz Mirón 2625-A
Fracc. Moderno 91916
Veracruz Ver. MÉXICO

+52 (229) 923-0400, 923-0410 ext. 5
http://www.megacable.com.mx/
http://www.megared.net.mx/

____________________________________________________
"Who's the more foolish, the fool, or the fool who follows him?".
 --O. W. Kenobi (in Star Wars ep.IV: A New Hope)

----- Original Message -----
From: "Jian Bo Huang" <[email-masked]>
To: "ietf" <[email-masked]>
Sent: Friday, February 15, 2002 10:02 AM
Subject: Any idea the ratio of end user workstations to network equipments

> Dear Sirs,
>
> For my project needs, I want know some statistic data on the usage of IP
> address. That means:
>
> 1) How many addresses are occupied and how many are unassigned?
> 2) How many addresses are used for servers, routers and other network
> equipments, in contrast with the user end PCs or workstations? That is
> the ratio of end user workstations to network equipments.
>
> I tried to find, but failed on no idea! Have you any suggestion?
>
> Thank you!
>
> Truly yours,
> Jian Bo Huang
>
> MSc Student
> Department of Electronic Engineering,
> University of Surrey
> Guildford, Surrey
> GU2 7XH, UK
> Email: [email-masked]
>   Or [email-masked]
> Phone: +44-870-2820955